Subject:*
Name/Email:*
Message Icon:*
Message:*
url email imgsrc image php hide code quote
English Nederlands 
VOORBEELD
alignleft aligncenter alignright bold italic underline linethrough   


 [meer...]
Options:*
 

 

 
     
Re: NewBB Compatible with Impress 1.1.3

by UnderDog on 20/2/2010 11:32:45

What MrTheme means is that NewBB has been transformed into iForum and is now in its RC stage, so almost ready to release.

We just need a lot of testers for this module to be released as a final.

As far as NewBB is concerned. That function unfortunately comes from the Frameworks. I hope it's the only function from Frameworks that NewBB falls over, so it can be easily added to our functions.php and then you do not need Frameworks anymore.

I would go with the iForum though.
Will your site be released soon?
Re: NewBB Compatible with Impress 1.1.3

by Will on 20/2/2010 10:58:21

http://community.impresscms.org/modules/smartsection/item.php?itemid=246&keywords=iforum
NewBB Compatible with Impress 1.1.3

by srmcatee on 20/2/2010 10:54:44

Hello,

I just attempted to install this module and I am unable to list the module page. Is this module compatible with ImpressCMS? Does it still require the frameworks modification to work?

I get this error when I list the modules page when I attempt to install the module:

Fatal error: Call to undefined function mod_ismoduleaction() in /home/public_html/modules/newbb/xoops_version.php on line 59

I was hoping to not have to include frameworks in my site. Not sure if that is the issue.

Thank you for any information.